#Styleswitch {
	width: 960px;
	margin: 0px auto;    /* Right and left margin widths set to "auto" */
	text-align: right;
	padding: 15px;
	border: 0px;
}

#Sitemeter {
	width: 960px;
	margin: 0px auto;    /* Right and left margin widths set to "auto" */
	text-align: right;
	padding: 15px;
	border: 0px;
}

#Content {
	width: 960px;
	margin: 0px auto;    /* Right and left margin widths set to "auto" */
	text-align: left;    /* Counteract to IE5/Win Hack */
	padding: 15px;
	background-color: #ffffff;
	border: 2px solid #000000;
}

#Header {
	position: relative;
}

#Main {
	position: relative;
	width: 705px;
	margin: 3px -500px 0px 0px;
	float: left;
}

#Sidebar {
	position: relative;
	width: 225px;
	margin: 3px 0px 0px 3px;
	padding: 5px;
	float: right;
	background-color: #F6E7CD;
}

#LeftColumn {
	float: left;
	width: 46%;
	margin-right: 15px;
	padding-bottom: 20px;
}

#RightColumn {
	float: right;
	width: 46%;
	margin-right: 15px;
	padding-bottom: 20px;
}

#Category {
	float: left;
	border-style: ridge;
	border-width: 4px;
	border-color: #aaaaaa;
	background-color: #ffffff;
	font-family: Helvetica, sans-serif;
	font-style: italic;
	font-weight: bold;
	font-size: 14pt;
	color: #220022;
	padding: 8px;
	margin: 2px
}

#Recipe {
    float: center;
    width: 90%;
	margin: 5px 5px 5px 5px;
	padding: 15px;
	background-color: #fafafa;
	border: 1px solid #000000;
}

a { 
	border:none;
	text-decoration: none;
}

a img,:link img,:visited img { 
	border:none;
	text-decoration: none;
}

a.recipe { 
	border:none;
	text-decoration: none;
}

blockquote {
	font-family: serif;
}

body {
	margin: 0px 0px; 
	padding: 0px;   		
	text-align: center;      /* Hack for IE5/Win */
	background-color: #ffffff;
	background: url("http://www.medievalcookery.com/images/tile23.gif");
	font-family: Helvetica, sans-serif;
	font-size: 10pt;
	color: black;
}

.MCLogo {
	top: 0px;
	left: 500px;
	position: relative;
	background-color: #ffffff;
	background: url("images/mc_small.jpg");
	background-repeat: no-repeat;
	text-align: right;
	vertical-align: top;
	width: 20%;
	height: 50px;
}

@font-face {
    font-family: '1492QuadratalimBold';
    src: url('http://www.medievalcookery.com/files/1492_quadrata_lim-webfont.eot');
    src: url('http://www.medievalcookery.com/files/1492_quadrata_lim-webfont.eot?#iefix') format('embedded-opentype'),  /* IE6-IE8 */
         url('http://www.medievalcookery.com/files/1492_quadrata_lim-webfont.woff') format('woff'), /* Modern Browsers */
         url('http://medievalcookery.com/files/1492_quadrata_lim-webfont.ttf') format('truetype'), /* Safari, Android, iOS */
         url('http://www.medievalcookery.com/files/1492_quadrata_lim-webfont.svg#webfontiJDzLfTY') format('svg'); /* Legacy iOS */
    font-weight: normal;
    font-style: normal;

}

h1.quadrata {
	font-family: "1492QuadratalimBold", serif;
	font-size: 36pt;
	margin-top: 0;
	margin-bottom: 0;
}

h2.quadrata {
	font-family: "1492QuadratalimBold", serif;
	font-size: 24pt;
	margin-top: 0;
	margin-bottom: 0;
	font-weight: normal;
	font-style: normal;
}

h2 {
	font-family: Helvetica, sans-serif;
	font-style: italic;
	color: #220022;
}

h2.center {
	font-family: Helvetica, sans-serif;
	font-style: italic;
	color: #220022;
	text-align: center;
}

ol {
	font-family: Helvetica, sans-serif;
	font-size: 10pt;
	color: #220022;
}

p {
	font-family: Helvetica, sans-serif;
	font-size: 10pt;
	color: #220022;
}

p.attrib {
	font-family: Helvetica, sans-serif;
	font-size: 8pt;
	color: #220022;
	text-align: right;
}

p.biblio {
	font-size: 10pt;
}

p.bio {
	font-size: 10pt;
	margin-right: 25px;
	color: #220022;
}

p.blue {
	font-family: Helvetica, sans-serif;
	background-color: #ddffdd;
}

p.caption {
	font-family: Helvetica, sans-serif;
	font-style: italic;
	text-align: center; 
	font-size: 8pt;
}

p.comments {
	font-family: Helvetica, sans-serif;
	font-size: 10pt;
	font-style: italic;
	color: #220022;
}

p.cblue {
	font-family: Helvetica, sans-serif;
	background-color: #e0ffff;
	text-align: center;
}

p.clblue {
	font-family: Helvetica, sans-serif;
	background-color: #e0ffff;
	font-size: 18pt;
	text-align: center;
	font-style: italic;
	font-weight: bold;
}

p.copyright {
	font-family: Helvetica, sans-serif;
	text-align: center; 
	font-size: 8pt;
}

p.cnote {
	font-family: Helvetica, sans-serif;
	font-size: 10pt;
	text-align: center;
	color: #220022;
}

p.center {
	text-align: center;
}

p.icontag {
	font-family: Helvetica, sans-serif;
	text-align: center; 
	font-size: 8pt;
}

p.ingredients {
	font-family: Helvetica, sans-serif;
	font-size: 10pt;
	margin-left: 25px;
	color: #220022;
}

p.instructions {
	font-family: Helvetica, sans-serif;
	font-size: 10pt;
	margin-left: 25px;
	color: #220022;
}

button {
	font-family: "1492QuadratalimBold", serif;
	font-size: 16pt;
	text-align: center;
	border-style: solid;
	border-width: 1px;
	border-color: #aaaaaa;
	background-color: #ffffff;
}

p.navbar {
	font-family: "1492QuadratalimBold", serif;
	font-size: 16pt;
	text-align: center;
	font-style: normal;
	font-weight: normal;
}

p.note {
	font-family: Helvetica, sans-serif;
	font-size: 10pt;
	color: #220022;
}

p.quadrata {
    font-family: "1492QuadratalimBold", serif;
    font-size: 24pt;
	margin-top: 0;
	margin-bottom: 0;
	font-weight: normal;
	font-style: normal;
}

p.quote {
	font-family: serif;
	font-size: 10pt;
	color: #000000;
}

p.point {
	font-family: Helvetica, sans-serif;
	margin-left: 25px;
	margin-top: -10px;
	margin-bottom: 30px;
	font-size: 10pt;
	color: #220022;
}

p.source {
	font-family: Helvetica, sans-serif;
	font-size: 10pt;
	color: #220022;
}

p.subheading {
	font-family: Helvetica, sans-serif;
	font-style: italic;
	font-weight: bold;
	font-size: 12pt;
	color: #220022;
}

p.sublink {
	font-family: Helvetica, sans-serif;
	font-weight: bold;
	font-size: 12pt;
	text-align: center;
	color: #220022;
}

p.sideheading {
	font-family: Helvetica, sans-serif;
	font-style: italic;
	font-weight: bold;
	font-size: 10pt;
	margin-bottom: -10px;
	color: #220022;
}

p.sidenote {
	font-family: Helvetica, sans-serif;
	font-size: 10pt;
	margin-left: 25px;
	color: #220022;
}

p.translation {
	font-family: Helvetica, sans-serif;
	font-style: italic;
	font-size: 10pt;
	color: #220022;
}

p.small {
	font-family: Helvetica, sans-serif;
	font-size: 8pt;
}

td.logo {
	background-color: #ffffff;
	background: url("images/mc_small.jpg");
	background-repeat: no-repeat;
	background-position: top right;
	text-align: right;
	vertical-align: top;
	width: 20%;
}

td.point {
	font-family: Helvetica, sans-serif;
	margin-left: 25px;
	font-size: 10pt;
	color: #220022;
}

br.all {
	clear: both;
}

br.both {
	clear: both;
}

hr.w75 {
	width: 75%;
}

table.w100 {
	width: 100%;
	border-spacing: 0;
}

table.w100b {
	width: 100%;
	border: 1px solid #000000;
	border-spacing: 0;
	border-collapse: collapse;
}

table.etext {
	width: 100%;
	border: 1px solid #000000;
	border-spacing: 0;
	border-collapse: collapse;
}

table.fruitlist {
	border: 0px;
	spacing: 0;
	padding: 3px;
}

td.w100 {
	width: 100%;
	text-align: center;
}

td.w50 {
	width: 50%;
	text-align: center;
}

td.w32 {
	width: 32%;
	text-align: center;
}

td.w25 {
	width: 25%;
	text-align: center;
}

td.w20 {
	width: 20%;
	text-align: center;
}

td.w13c {
	width: 13%;
	text-align: center;
}

td.w100b {
	width: 100%;
	text-align: center;
	border: 1px solid #000000;
}

.w8b {
	width: 8%;
	border: 1px solid #000000;
}

.w8cb {
	width: 8%;
	text-align: center;
	border: 1px solid #000000;
}

.w13cb {
	width: 13%;
	text-align: center;
	border: 1px solid #000000;
}

.w15b {
	width: 15%;
	border: 1px solid #000000;
}

.w20b {
	width: 20%;
	text-align: center;
	border: 1px solid #000000;
}

.w25b {
	width: 25%;
	border: 1px solid #000000;
}

.w25cb {
	width: 25%;
	text-align: center;
	border: 1px solid #000000;
}

.w30b {
	width: 30%;
	border: 1px solid #000000;
}

.w32b {
	width: 32%;
	text-align: center;
	border: 1px solid #000000;
}

.w35b {
	width: 35%;
	border: 1px solid #000000;
}

.w50b {
	width: 50%;
	text-align: center;
	border: 1px solid #000000;
}

.nb {
	border: 1px solid #000000;
	vertical-align:text-top;
}